﻿.redactor-styles offerad, .redactor-styles downloadfile  {
    font-weight: bold;
    color: black;
    border: 1px solid #fa7307;
    background-color: #fa7307;
    padding: 5px;
    border-radius: 5px !important;
}

.redactor-styles h1 {
    text-align: center;
    width: 496px;
    margin: 0 auto;
    color: #2E2E2E;
    font-family: 'Karla', sans-serif;
    font-size: 40px;
    font-weight: 600;
    letter-spacing: -0.2px;
    line-height: 48px;
}

.redactor-styles span {
    width: 95px;
    color: #818181;
    font-family: Karla;
    font-size: 14px;
    line-height: 16px;
    text-align: center;
    display: block;
    margin: 32px auto 64px auto;
}

.redactor-styles p, .redactor-dropdown-item-p {
    /* height: 160px;
	width: 672px; */
    color: #4A4A4A;
    font-family: Karla;
    font-size: 18px;
    letter-spacing: -0.28px;
    line-height: 32px;
    /*padding: 0 0 40px 0;*/
    text-align: justify;
}

.redactor-styles ul {
    color: #4A4A4A;
    font-family: Karla;
    font-size: 18px;
    letter-spacing: -0.28px;
    line-height: 32px;
    /*padding-bottom: 40px;*/
    text-align: justify;
}

.redactor-styles h2, .redactor-dropdown-item-h2 {
    /* height: 32px;
	width: 672px; */
    color: #2E2E2E;
    font-family: 'Karla', sans-serif;
    font-size: 24px;
    font-weight: 600;
    letter-spacing: -0.3px;
    line-height: 32px;
    margin: 50px 0 20px 0;
}

.redactor-styles h3 {
    width: 496px;
    color: #FA7307;
    font-family: 'Karla', sans-serif;
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    margin: 0 auto 48px auto;
    text-align: justify;
}

.redactor-dropdown-item-h3 {
    color: #FA7307 !important;
    font-family: "Source Serif Pro";
}

/* redactor.min.css */

.redactor-air a.re-button-icon, .redactor-toolbar a.re-button-icon {
    color: white;
    background-color: #343740;
}

/* inline_style_edits.inline.css */

.redactor-toolbar {
    background-color: #343740;
}

.redactor-box.redactor-styles-on .redactor-toolbar {
    padding: 5px 16px 5px 16px;
}

div.container picture img.img-fluid.article_img,
.redactor-styles .article_img {
    width: 100%;
    height: 488px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
}

.article__content h1 {
    text-align: center;
    width: 496px;
    margin: 0 auto;
    color: #2E2E2E;
    font-family: 'Karla', sans-serif;
    font-size: 40px;
    font-weight: 600;
    letter-spacing: -0.2px;
    line-height: 48px;
}

.article__content {
    width: 672px;
    margin: 88px auto;
}

    /*HIDE EMPTY PARAGRAPHS*/
    .article__content p:empty {
        display: none;
    }
